package domain


type AlibabaTclsAelophyMerchantChannelRefundCancelApiResult struct {
    /*
        是否成功     */
    Success  *bool `json:"success,omitempty" `

    /*
        返回码     */
    ErrCode  *string `json:"err_code,omitempty" `

    /*
        返回码说明     */
    ErrMsg  *string `json:"err_msg,omitempty" `

}

func (s *AlibabaTclsAelophyMerchantChannelRefundCancelApiResult) SetSuccess(v bool) *AlibabaTclsAelophyMerchantChannelRefundCancelApiResult {
    s.Success = &v
    return s
}
func (s *AlibabaTclsAelophyMerchantChannelRefundCancelApiResult) SetErrCode(v string) *AlibabaTclsAelophyMerchantChannelRefundCancelApiResult {
    s.ErrCode = &v
    return s
}
func (s *AlibabaTclsAelophyMerchantChannelRefundCancelApiResult) SetErrMsg(v string) *AlibabaTclsAelophyMerchantChannelRefundCancelApiResult {
    s.ErrMsg = &v
    return s
}
